{
  "manifest_version": 2,
  "name": "Safari-Hunt",
  "version": "1.0",

  "description": "Hunt safarionline",

  "icons": {
    "16": "icon/book-download-16.png",
    "24": "icon/book-download-24.png",
    "32": "icon/book-download-32.png",
    "64": "icon/book-download-64.png"
  },

  "permissions": [
    "activeTab",
    "tabs",
    "downloads",
    "*://*.safaribooksonline.com/*"
  ],

  "browser_action": {
    "default_icon": {
      "16": "icon/book-download-16.png",
      "24": "icon/book-download-24.png",
      "32": "icon/book-download-32.png",
      "64": "icon/book-download-64.png"
    },
    "default_title": "Hunt Safari Online"
  },

  "background": {
    "page": "safarihunt.html"
  },

  "sidebar_action": {
    "default_icon": {
      "16": "icon/book-download-16.png",
      "24": "icon/book-download-24.png",
      "32": "icon/book-download-32.png",
      "64": "icon/book-download-64.png"
    },
    "default_title": "Hunt Safari Online",
    "default_panel": "sidebar.html",
    "open_at_install":true
  }

  // "content_scripts": [
  //   {
  //     "matches": ["*://*.safaribooksonline.com/*"],
  //     "js": ["safarihunt.js"]
  //   }
  // ]

}